        .linux-dedicated-hero-section{

            padding: 90px 0px 40px 0px;
            background: linear-gradient( rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.01) ), url('../images/home/bg-img10.webp');
              background-size: cover;
              background-position: center;
              background-repeat: no-repeat;
        }
        /* Card Wrapper Border */
        .enterprise-card-wrapper {
            border: 1px solid #e5e7eb;
            border-radius: 12px;
            overflow: hidden;
        }

        /* Individual Card */
        .enterprise-card {
            padding: 20px 30px;
            border-right: 1px solid #e5e7eb;
            height: 100%;
            background: #ffffff;
            transition: all 0.3s ease;
        }

        .enterprise-card i {
            font-size: 26px;
            color: var(--bs-primary);
            margin-bottom: 15px;
        }

        .enterprise-card h5 {
            font-size: 18px;
            font-weight: 600;
            margin-bottom: 8px;
        }

        .enterprise-card p {
            font-size: 14px;
            color: #64748b;
            margin: 0;
        }

        /* Hover Effect */
        .enterprise-card:hover {
            background: #f8fafc;
        }

        /* Remove border on last card */
        .enterprise-card-wrapper .col-lg-3:last-child .enterprise-card {
            border-right: none;
        }

        /* Responsive */
        @media (max-width: 991px) {

            .enterprise-title {
                font-size: 30px;
            }

            .enterprise-card {
                border-right: none;
                border-bottom: 1px solid #e5e7eb;
            }

            .enterprise-card-wrapper .col-lg-3:last-child .enterprise-card {
                border-bottom: none;
            }
        }

        .infra-stage-section {
            background: #f4f6f9;
        }

        .stage-left {
            background: #f4f6f9;
            padding: 100px 80px;
        }

        .stage-label {
            color: var(--bs-primary);
            font-weight: 600;
            letter-spacing: 1px;
            font-size: 12px;
        }

        .stage-title {
            font-size: 42px;
            margin: 20px 0;
            font-weight: 600;
        }

        .stage-subtext {
            color: #6b7280;
            font-size: 16px;
            margin-bottom: 30px;
        }

        .stage-list {
            list-style: none;
            padding: 0;
            margin-bottom: 30px;
        }

        .stage-list li {
            margin-bottom: 12px;
            font-size: 16px;
            color: #333;
        }

        .stage-list span {
            color: var(--bs-primary);
            font-weight: 600;
            margin-right: 10px;
        }

        .stage-link {
            color: var(--bs-primary);
            font-weight: 500;
            text-decoration: none;
        }

        .stage-link:hover {
            text-decoration: underline;
            color: var(--bs-primary);
        }

        .stage-right{

            padding: 0px;
        }

        .stage-right img {
            object-fit: cover;
            height: 100%;
        }

        .stage-bottom {
            background: #ffffff;
        }

        .stage-box {
            border-right: 1px solid #e5e7eb;
            border-top: 1px solid #e5e7eb;
            padding: 50px 40px;
        }

        .stage-box:last-child {
            border-right: none;
        }

        .stage-box h5 {
            font-weight: 600;
            margin-bottom: 10px;
        }

        .stage-box p {
            color: #6b7280;
            font-size: 14px;
        }